Mailinglist Archive: opensuse-updates (113 mails)

< Previous Next >
openSUSE-RU-2017:0920-1: moderate: Recommended update for xmlsec1
openSUSE Recommended Update: Recommended update for xmlsec1
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:0920-1
Rating: moderate
References: #1012246
Affected Products:
openSUSE Leap 42.2
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for xmlsec1 fixes the following issues:

- boo#1012246: "xmlsec1 --sign" would fail with openssl backend


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-425=1

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2017-425=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

libxmlsec1-1-1.2.23-3.3.1
libxmlsec1-1-debuginfo-1.2.23-3.3.1
libxmlsec1-gcrypt1-1.2.23-3.3.1
libxmlsec1-gcrypt1-debuginfo-1.2.23-3.3.1
libxmlsec1-gnutls1-1.2.23-3.3.1
libxmlsec1-gnutls1-debuginfo-1.2.23-3.3.1
libxmlsec1-nss1-1.2.23-3.3.1
libxmlsec1-nss1-debuginfo-1.2.23-3.3.1
libxmlsec1-openssl1-1.2.23-3.3.1
libxmlsec1-openssl1-debuginfo-1.2.23-3.3.1
xmlsec1-1.2.23-3.3.1
xmlsec1-debuginfo-1.2.23-3.3.1
xmlsec1-debugsource-1.2.23-3.3.1
xmlsec1-devel-1.2.23-3.3.1
xmlsec1-gcrypt-devel-1.2.23-3.3.1
xmlsec1-gnutls-devel-1.2.23-3.3.1
xmlsec1-nss-devel-1.2.23-3.3.1
xmlsec1-openssl-devel-1.2.23-3.3.1

- openSUSE Leap 42.1 (i586 x86_64):

libxmlsec1-1-1.2.23-3.1
libxmlsec1-1-debuginfo-1.2.23-3.1
libxmlsec1-gcrypt1-1.2.23-3.1
libxmlsec1-gcrypt1-debuginfo-1.2.23-3.1
libxmlsec1-gnutls1-1.2.23-3.1
libxmlsec1-gnutls1-debuginfo-1.2.23-3.1
libxmlsec1-nss1-1.2.23-3.1
libxmlsec1-nss1-debuginfo-1.2.23-3.1
libxmlsec1-openssl1-1.2.23-3.1
libxmlsec1-openssl1-debuginfo-1.2.23-3.1
xmlsec1-1.2.23-3.1
xmlsec1-debuginfo-1.2.23-3.1
xmlsec1-debugsource-1.2.23-3.1
xmlsec1-devel-1.2.23-3.1
xmlsec1-gcrypt-devel-1.2.23-3.1
xmlsec1-gnutls-devel-1.2.23-3.1
xmlsec1-nss-devel-1.2.23-3.1
xmlsec1-openssl-devel-1.2.23-3.1


References:

https://bugzilla.suse.com/1012246


< Previous Next >
This Thread
  • No further messages